/* Acknowledgement of css code
	Author	:	Christopher Robinson
	Email		:	christopher@edg3.co.uk
	Website	:	http://www.edg3.co.uk/
*/
* {
	border:0;
	margin:0;
	padding:0;
}

/* general */
a {
	color:#647;

	  
}

a:hover {
	color:#7d3980;
	text-decoration:underline;
	font-weight:bold;
}

/* body */
body {
	background-color: white;
	color:#555;
	font:1.0em Arial, Helvetica, "bitstream vera sans", sans-serif;

}

/* header */
#header {
	border-bottom:1px solid #999;
	height:100px;
	margin:0 auto;
	width:80%;
}
#header h1 {
	color:#CCC;
	font-size:300%;
	letter-spacing:-2px;
	text-align:center;
	padding:5px;
	margin-bottom:-20px;
}
#header h2 {
	color:#213;
	font-size:120%;
	/*letter-spacing:-1px;*/
	text-align:center;
}
.dropbtn {
    background-color: #ffffff;/* color for the static button*/
    color: #000000;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
	
    position: relative;
    display: inline-block;z-index:999;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
	font: 1em/1.25 trebuchet ms, verdana, sans-serif;
	font-size: 14px;
    display: none;
    left: 0px !important;
    top: 100% !important;
    position: absolute !important;
    
    background-color: #f9f9f9;/*background color for the dropdown static buttons*/
    min-width: 150px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    
}

/* Links inside the dropdown */
.dropdown-content a {
	font-size: 14px;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;color: black;
}


/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #ddd;
}


 /* Style the list */
ul.tab {
	font-size: 12px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: visbile;
    border: 1px solid #ccc;
    background-color: #f1f1f1; height:40px;color:#647;
    font-weight: bold;
}

/* Float the list items side by side */
ul.tab li {float: left;}

/* Style the links inside the list items */
ul.tab li a { /* static butoon porperties*/
    display: inline-block;
    color: #790079;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 14px;border-left:1px solid #999;width:150px;
     
}
/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #bbaacc;font-weight: bold;}

/* Change background color of links on hover */
ul.tab li a:hover {background-color: #dfdfdf;border: 1px solid #ccc;}

/* Create an active/current tablink class */
ul.tab li a:focus, .active {background-color: #bbaacc;}

/* navigation */
#navigation {
	background:#fafafa;
	margin:0 auto;
	width:80%;
	height:40px;
	list-style:none;
	font:1.0em Arial, Helvetica, "bitstream vera sans", sans-serif;
}
#navigation ul {
/*	table-layout: fixed;  optional, for equal spacing */
	overflow:auto;	/* this goes with the wrapping statement in the li */
}
#navigation li {
	border-left:1px solid #999;
	float:left;
	width:200px; /* changed to fixed width with some space left over */
	list-style:none;
	white-space:nowrap; /* stop the wrapping in the first place */
}
#navigation a {
	color:#647;
	display:block;
	line-height:40px;
	text-align:center;
}
#navigation a:hover {
	background:#bbaacc;
	color:#fff;
	text-decoration:bold;
}
#navigation .active {
	background:#bbaacc;
	color:#777;
}

/* content */
#content {
	height:auto;
	margin:0 auto;
	margin-left:100px;
	padding:0 0 20px;
	width:90%;
	line-height:30px;
    font-size:16px;
}
#table ,td{
	border:1px solid black;
	text-align:left;
	padding:10px;
	font:1.0em Arial, Helvetica, "bitstream vera sans", sans-serif;
		
}
#table ,th{
	border:1px solid black;
	text-align:left;
	padding:5px;
	background:#664477;
	color:#FFFFFF;
	text-decoration:none;
	font:1.0em Arial, Helvetica, "bitstream vera sans", sans-serif;
}
#table ,th a{
	color:#ffffff;	text-decoration:underline;
}
#table, th a:hover{
	color:#AACC33;
	text-decoration:underline;
}
#content h1 {
	border-bottom:1px dashed #647;
	font-size:1.8em;
	padding:20px 0 0;

}
#content p {
	padding:20px 20px 0;
}
#div.clear {
    clear:both;
}
/* footer */
#footer {
	border-top:2px solid #647; 
	height:50px;
	margin:0 auto;
	padding:10px;
	text-align:left;
	width:80%;
	font:1.0em Arial, Helvetica, "bitstream vera sans", sans-serif;
}
input[type=submit],input[type=reset] {
    padding:2px 10px; 
    background:#09acd8;
    border:1 none;
    cursor:pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
   	color: white;
   	font-weight: bold;
   	font-family: Arial, Helvetica, sans-serif;
   	font-style: italic;
   	
}


p {
	font-size: 16px;
 	font-family: trebuchet ms, verdana, sans-serif;
 	padding: 6px;
 	line-height: 25px; 
 	color: #000000;
}

input.dwld {
	float:right;
}

u1{
font-size : 150%;
}

.main a:link {
 text-decoration: none;
 font-weight: bold;
 color: #0099cc;
 }
 
 .main a:visited {
 text-decoration: none;
 font-weight: bold;
 color: #990000;
 }
 
 .main a:active {
 font-weight: normal;
 text-decoration: none;
 color: #ffffff;
 background: #cc0000;
 }
 
 ul li {
 list-style-type: none;
 text-decoration: none;
 line-height :1.5;
 list-style-position: outside;
 list-style-image: url(images/bullet.gif);
 font-family: Arial, Helvetica, sans-serif;
 font-size: 16px;
}

table.horizontal {
	table-layout: fixed;
	font: 1em/1.25 trebuchet ms, verdana, sans-serif;
	font-size:14px;
	color:#333333;
	border-color: #999999;
	border-collapse: collapse;
	margin-left:1%; 
    margin-right:8%;
    padding: 6px;
    box-shadow: 0 2px 5px rgba(0,0,0,.25);	


}
table.horizontal tr:hover{
	background-color:#b3e6ff;
}
table.horizontal th {
	background:#647;
	border-width: 1px;
	padding: 6px;
	border-style: solid;
	border-color: #999999;
	
}
table.horizontal td {
	background:#80ffff);
	border-width: 1px;
	padding: 6px;
	border-style: solid;
	border-color: #999999;
	white-space: pre-line;
	max-width:800px;word-wrap:break-word;
}

table.horizontal-gene {
	table-layout: fixed;
	font: 1em/1.25 trebuchet ms, verdana, sans-serif;
	font-size:13px;
	color:#333333;
	border-color: #999999;
	border-collapse: collapse;
	margin-left:2%; 
    margin-right:10%;
    padding: 6px;
    box-shadow: 0 2px 5px rgba(0,0,0,.25);	


}
table.horizontal-gene  tr:hover{
	background-color:#b3e6ff;
}
table.horizontal-gene  th {
	background:#c6ecd9;
	border-width: 1px;
	padding: 6px;
	border-style: solid;
	border-color: #999999;
	
}
table.horizontal-gene  td {
	background:#80ffff);
	border-width: 1px;
	padding: 6px;
	border-style: solid;
	border-color: #999999;
	white-space: nowrap;
	
}

table.search {
	table-layout: fixed;
	font-family: verdana,arial,sans-serif;
	font-size:12px;
	color:#333333;
	border-color: #999999;
	border-collapse: collapse;
	margin-left:2%; 
    margin-right:10%;
    padding: 6px;
    box-shadow: 0 2px 5px rgba(0,0,0,.25);	


}
table.search.hover{
	background-color:#97dafb;
}
table.search th {
	background:#c6ecd9;
	border-width: 1px;
	padding: 6px;
	border-style: solid;
	border-color: #999999;
	
}
table.search td {
	background:#80ffff);
	border-width: 1px;
	padding: 6px;
	border-style: solid;
	border-color: #999999;
	white-space: nowrap;
	max-width: 100px;
	overflow:hidden;
	
}
table.vertical td:hover {background-color: #b3e6ff;}
table.vertical {
	font: 1em/1.25 trebuchet ms, verdana, sans-serif;
	
	font-size:13px;
	color:#333333;
	border-width: 1px;
	border-color: #999999;
	border-collapse: collapse;
	margin-left:15%; 
  	margin-right:15%; 
     box-shadow: 0 2px 5px rgba(0,0,0,.25);	

}
table.vertical th {
	background:	#c6ecd9; ;
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999999;
	
}
table.vertical td {
	background:#FFFFFF;
	border-width: 1px;
	padding:8px;
	border-style: solid;
	border-color: #3333;
    font-size:14px;
    

}

H3.horizontal
{
	margin-left:20%;
	color:#666699;
}
H3.vertical
{
	margin-left:10%;
	color:#666699;
}
button {
		margin: 0;
		padding: 5px 15px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		outline: none;
		cursor: pointer;
		text-align: center;
		text-decoration: none;
		color: #ffffff;
		border: solid 1px #0076a3; border-right:0px;
		background: #0095cd;
		background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
		background: -moz-linear-gradient(top,  #00adee,  #0078a5);
		border-top-right-radius: 5px 5px;
		border-bottom-right-radius: 5px 5px;
	}
	.IB {
		margin: 0;
		padding: 5px 15px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		outline: none;
		cursor: pointer;
		text-align: center;
		text-decoration: none;
		color: #ffffff;
		border: solid 1px #0076a3; border-right:0px;
		background: #0095cd;
		background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
		background: -moz-linear-gradient(top,  #00adee,  #0078a5);
		border-top-right-radius: 5px 5px;
		border-bottom-right-radius: 5px 5px;
	}
	#tfheader{
		text-align: center;
		background-color:#c3dfef;
	}
	#tfnewsearch{
		float:right;
		padding:20px;
		text-align: left
	}
	.tftextinput{
		margin: 1;
		padding: 5px 15px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		border:1px solid #0076a3; border-right:0px;
		border-top-left-radius: 5px 5px;
		border-bottom-left-radius: 5px 5px;
	}
	.tfbutton {
		margin: 0;
		padding: 5px 15px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		outline: none;
		cursor: pointer;
		text-align: center;
		text-decoration: none;
		color: #ffffff;
		border: solid 1px #0076a3; border-right:0px;
		background: #0095cd;
		background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
		background: -moz-linear-gradient(top,  #00adee,  #0078a5);
		border-top-right-radius: 5px 5px;
		border-bottom-right-radius: 5px 5px;
	}
	.tfbutton:hover {
		text-decoration: none;
		background: #007ead;
		background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
		background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	}
	/* Fixes submit button height problem in Firefox 8*/
	.tfbutton::-moz-focus-inner {
	  border: 0;
	}
	.tfclear{
		clear:both;
	}
@import "http://fonts.googleapis.com/css?family=Droid+Serif";
/* Above line is to import Google font style */
.maindiv{
margin:0 auto;
width:980px;
height:500px;
background:#fff;
padding-top:20px;
font-size:14px
}
.title{
width:500px;
height:70px;
text-shadow:2px 2px 2px #cfcfcf;
font-size:16px;
text-align:center;
font-family:'Droid Serif',serif
}

.form_div{
width:70%;
float:left
}
form {
background-color:#f6fafb;
font-family:'Droid Serif',serif;
text-align:center;
 margin: auto;
height:auto;
width:100%;
background-size: auto;


}
form h2{
text-align:center;
text-shadow:2px 2px 2px #cfcfcf
}
textarea{
width:500px;
height:90px;
border-radius:1px;
box-shadow:0 0 1px 2px #123456;
margin-top:10px;
padding:5px;
border:none
}
textarea.bigger{
width:700px;
height:150px;
border-radius:1px;
box-shadow:0 0 1px 2px #123456;
margin-top:10px;
padding:5px;
border:none
}

.input{
width:250px;
height:15px;
border-radius:1px;
box-shadow:0 0 1px 2px #123456;
margin-top:10px;
padding:5px;
border:none;
margin-bottom:20px

              
}
input[type=text],input[type=password] {
	font-size: 12px;
    border: none;
    border-radius: 5px;
    padding: 5px 5px;
    color: black;
    box-shadow: inset 0 2px 0 rgba(0, 0, 0, .2), 0 0 4px rgba(0, 0, 0, 0.1);
   
}
.submit{
color:#fff;
border-radius:3px;
background:#1F8DD6;
padding:5px;
margin-top:40px;
border:none;
width:100px;
height:30px;
box-shadow:0 0 1px 2px #123456;
font-size:16px
          
}
.error{
color:red
}
.radio{
width:15px;
height:15px;
border-radius:1px;
margin-top:10px;
padding:5px;
border:none;
margin-bottom:20px
}
.formget{
float:right;
margin-top:85px
}
.wrap {
        text-align:center;
    }
